:root { 
  --bianca: #fdf8f2;
  --black: #000000;
  --bridal-heath: #fffbf5;
  --copper: #c0783a;
  --mikado: #2c1f0e;
  --mikado-2: #2c1f0e1f;
  --parchment: #f0e6d3;
  --roman-coffee: #7a6045;
 
  --font-size-l: 18px;
  --font-size-m: 16px;
  --font-size-s: 14px;
  --font-size-xl: 41.6px;
  --font-size-xs: 12px;
  --font-size-xxl: 44.8px;
  --font-size-xxxl: 60.8px;
 
  --font-family-inter: "Inter", Helvetica;
  --font-family-nunito: "Nunito", Helvetica;
  --font-family-playfair_display: "Playfair Display", Helvetica;
}
.nunito-normal-roman-coffee-14px {
  color: var(--roman-coffee);
  font-family: var(--font-family-nunito);
  font-size: var(--font-size-s);
  font-style: normal;
  font-weight: 400;
}

.nunito-normal-mikado-14px {
  color: var(--mikado);
  font-family: var(--font-family-nunito);
  font-size: var(--font-size-s);
  font-style: normal;
  font-weight: 400;
}

.nunito-normal-copper-14px {
  color: var(--copper);
  font-family: var(--font-family-nunito);
  font-size: var(--font-size-s);
  font-style: normal;
  font-weight: 400;
}

.nunito-normal-roman-coffee-16px {
  color: var(--roman-coffee);
  font-family: var(--font-family-nunito);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}

.playfairdisplay-medium-mikado-18px {
  color: var(--mikado);
  font-family: var(--font-family-playfair_display);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 500;
}

.nunito-normal-roman-coffee-12px {
  color: var(--roman-coffee);
  font-family: var(--font-family-nunito);
  font-size: var(--font-size-xs);
  font-style: normal;
  font-weight: 400;
}

.playfairdisplay-medium-mikado-41-6px {
  color: var(--mikado);
  font-family: var(--font-family-playfair_display);
  font-size: var(--font-size-xl);
  font-style: normal;
  font-weight: 500;
}

.playfairdisplay-normal-roman-coffee-18px {
  color: var(--roman-coffee);
  font-family: var(--font-family-playfair_display);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 400;
}
